LASEM(1)

NAME
lasem-render-0.6 - render MathML or SVG using Lasem

SYNOPSIS
lasem-render-0.6 [OPTION...] inputfile

DESCRIPTION
This manual page documents briefly the lasem-render-0.6 command.

lasem-render-0.6 is a program that renders a MathML or SVG file in one of several output formats.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-o, --output
    Output filename

-f, --format
    Output format. Currently supported formats are svg (Scalable Vector Graphics), pdf (Portable Document Format), ps (PostScript), png (Portable Network Graphics).

-p, --ppi
    Pixel per inch

-z, --zoom
    Zoom

-d, --debug
    Debug domains

LICENSE
lasem-render-0.6 is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version. For information on this license look at the source code that came with the software or see the

AUTHORS
lasem-render-0.6's primary author is Emmanuel Pacaud <emmanuel@gnome.org>. The initial version of this manpage was written by J.H.M. Dassen (Ray) <jdassen@debian.org>.

SEE ALSO
Wikipedia, Wikipedia,